/*
 * /////////////////////////////////////////////////////////////////////////////////
 * //
 * // Copyright <2015>-<2016> Avaya Inc. All Rights Reserved.
 * //
 * // Usage of this source is bound to the terms described
 * // in assets/Licence.txt
 * //
 * // Avaya - Confidential & Proprietary. Use pursuant to your signed agreement
 * // or Avaya Policy
 * //
 * /////////////////////////////////////////////////////////////////////////////
 */

package com.avaya.odonnell3.AndroidChatTemplate_2_3.ewt_model;

import java.util.HashMap;
import java.util.List;
import java.util.Map;


	public class ServiceMapAttributes {
		private Map<String, List<String>> attributes;

		public ServiceMapAttributes(){
			attributes = new HashMap<>();
		}
		
		public Map<String, List<String>> getAttributes() {
			return attributes;
		}
		public void setAttributes(Map<String, List<String>> attributes) {
			this.attributes = attributes;
		}

	}
